--- 
vendor: "ESRI"
id: "1"
title: "Invloedsgebieden Terreinbeherende Organisaties"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  PERIMETER: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  INVLSFEER_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  EGG: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  HECTARES: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  SE_ANNO_CAD_DATA: 
    esriType: "esriFieldTypeBlob"
  GEO_NAT_EERSTGEGADIGDEN_AREA: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"